aboutsummaryrefslogtreecommitdiff
path: root/autogen.bash
diff options
context:
space:
mode:
authorAvatar Ciaran McCreesh <ciaran.mccreesh@googlemail.com> 2006-04-30 10:53:37 +0000
committerAvatar Ciaran McCreesh <ciaran.mccreesh@googlemail.com> 2006-04-30 10:53:37 +0000
commitda151fef51fb3a6bc2d7154f2ff4b9e384dfe584 (patch)
tree554cfa8bd2f087a6703d4a27e6a183e4932feef9 /autogen.bash
parente9e18bcecc33e96c15efde540e804eb7d1ef4ced (diff)
downloadpaludis-da151fef51fb3a6bc2d7154f2ff4b9e384dfe584.tar.gz
paludis-da151fef51fb3a6bc2d7154f2ff4b9e384dfe584.tar.xz
Restructure hooks Makefile and dobin tests to avoid breaking distcheck. Fixes Berlios#7328, Berlios#7326.
Diffstat (limited to 'autogen.bash')
-rwxr-xr-xautogen.bash1
1 files changed, 1 insertions, 0 deletions
diff --git a/autogen.bash b/autogen.bash
index 4a8233d5a..22ed878ca 100755
--- a/autogen.bash
+++ b/autogen.bash
@@ -33,6 +33,7 @@ misc/do_m4.bash paludis/util/util.hh || exit $?
misc/do_m4.bash paludis/util/Makefile.am || exit $?
misc/do_m4.bash paludis/util/smart_record.hh || exit $?
misc/do_m4.bash paludis/util/comparison_policy.hh || exit $?
+misc/do_m4.bash hooks/Makefile.am || exit $?
run mkdir -p config
run $(get libtoolize 1.5 ) --copy --force --automake
rm -f config.cache